<?php

$layout_info[] = array("content_var" => "CNT_breadcrumb",
                       "transfer_var" => "left_col_top");

$layout_info[] = array("content_var" => "CNT_breadcrumb_conf",
                       "transfer_var" => "body");

?>
